<h1>Parceiros</h1>

<?php
	$sql = $db->prepare('SELECT titulo,link,capa FROM adm_marcas WHERE status = 1');
	$sql->execute();
	$clientes = $sql->fetchAll(PDO::FETCH_ASSOC);

	foreach ($clientes as $cliente) {
?>

	<div class="card parceiro">
		<a href="<?php echo url($cliente['link']); ?>" target="blank">
			<img src="/sistema/imagens-site/marcas/<?php echo $cliente['capa']; ?>" alt="<?php echo $cliente['titulo']; ?>">
			<h2><?php echo $cliente['titulo']; ?></h2>
		</a>
	</div>

<?php } ?>